10.3.9 + ISDN WARNING

Discussion in 'macOS' started by Lz0, Apr 19, 2005.

  1. Lz0 macrumors regular

    Joined:
    Jul 20, 2002
    Location:
    Melbourne
    #1
    If you are using an Open Networks NT One Plus II to connect via ISDN

    DO NOT update to 10.3.9

    I have just spent 4 hours getting that crappy ****ing thing to work.

    Wait for 10.4 and hope.
     
  2. Blue Velvet Moderator emeritus

    Joined:
    Jul 4, 2004
    #2
    Which serves as a general warning to all of us who use their Macs for work not to rush into updates if everything is working fine anyway, especially with some of the more esoteric prepress/design software.

    All of our work Macs are still on 10.3.4 with absolutely no problems.
     

Share This Page